.head_picture {
background:transparent url(/i/img/promo_pages/Contest_head.jpg) no-repeat scroll left top;
}
.menu a, .menu a:visited {
color:#e6302a;
}
.footer {
margin-top:25px;
background:transparent url(/i/img/promo_pages/footer.jpg) no-repeat scroll left top;
}
.form_block {
margin:20px 0px 0px 0px;
}
.head_right_txt {
padding:20px 0px 0px 0px;
width:400px;
height:180px;
float:right;
}
.head_right_txt table {

}
/*.head_right_txt_title_back {
margin-top:10px;
margin-bottom:13px;
font:normal 18pt 'Microsoft Sans Serif',sans-serif;
line-height:18pt;
}*/
.head_right_txt_title_front {
margin:10px 0px 13px -1px;
font:normal 18pt 'Microsoft Sans Serif',sans-serif;
line-height:18pt;
text-shadow: #731111 1px 1px;
}
.head_img {
margin:-30px 0px 0px 120px;
width:330px;
height:188px;
background:transparent url(/i/img/promo_pages/Contest_head_img.png) no-repeat scroll left top;
position:absolute;
}